// Main Hem
.main_hem {
  margin: 200px auto;
  max-width: 1440px;
  min-width: 320px;
  padding: 0;
  @include flex($text-align: start, $align: start, $justify: space-between);
  @media (max-width: $desktop) and (min-width: $tablet) {
    padding: 0 20px;
    margin-top: 100px;
  }
  @media (max-width: $laptop) and (min-width: $mobile) {
    margin-bottom: 0;
    margin-top: 0px;
  }
  .main_box-title {
    max-width: 564px;
    @media (max-width: $mobile-max) and(min-width:$mobile-min) {
      margin: 50px auto 0;
      text-align: start;
    }
    @media (max-width: $desktop) and(min-width:$mobile-max) {
      margin: 100px auto;
      text-align: center;
      padding: 0 25px;
    }
    @media (max-width: $desktop) and(min-width:$tablet) {
      margin: 0 auto;
      text-align: start;
      max-width: 826px;
      padding: 0;
    }
    .main_discription-box {
      margin-top: 15px;
    }
  }
  .main_box-img {
    max-width: 826px;
    margin-top: 20px;
    padding: 0;
    @media (max-width: $desktop) {
      margin: 50px auto;
      width: 100%;
    }
    @media (max-width: $mobile) {
      margin-top: 30px;
    }
  }
}
